/*---------------Basic Layout--------------------*/

body
{
	text-align:center;
	font-family: Arial;
	color: #fff;
	font-size:9pt;
	font-weight:normal;
	margin:0px;
/*	background:#000 url(http://www.patternforme.co.uk/web8site/images/design/pf-layouts-02-home-inv.jpg) top center no-repeat */
	background:#010217 url(../images/design/pf-background.jpg) top center no-repeat; 
}

#wrapper
{
	position:absolute;
	top:0px;
	text-align:left;
	width:955px;
	height:auto;
	left:50%;
	margin-left: -477px;
	margin-right:auto; margin-top:0px;
	margin-bottom:0px;
}


.hide
{
	display:none;
	clear:both;
}


a
{
	color: #FFF;
	text-decoration: none;
}

a:hover
{
	color:#FFF;
	text-decoration: underline;
}


dl, dd, dt
{
	margin: 0pt;
	padding: 3pt;
}

span.black
{
	visibility:hidden;	
	color:#000;
}

h1
{
	font-size:30pt;
	color: #fff;
	margin:0px;
	margin-bottom:20px;
	padding-top:10px;
	margin-left:-3px;
	margin-top:-10px;
}

h1 p
{	margin:0px;
	padding:0px;}

h2
{
	font-size: 12px;
	text-align: left;
	color: #fff;
	margin:0px 0px 0px 0px;
	padding:0px;
}

h2 p
{	margin:0px;
	padding:0px;}

h3
{
	font-size:30pt;
	color: #fff;
	margin:0px;
	margin-bottom:20px;
	padding-top:10px;

}

h4
{
	font-size:9pt;
	color: #fff;
	margin:10px;
	margin-top:-10px;
	font-weight:bold;
}

h5
{
	font-size:14pt;
	color:#fff;
	font-weight:bold;
	margin:0px;
	padding:0px;
}

p
{
	font-size:9pt;
	color: #fff;
	font-weight:normal;
}


p.right
{
	font-size:9pt;
	font-weight:normal;
	text-align:right;
}

p.black
{
	font-size:9pt;
	
	font-weight:normal;
	margin:0px;
	padding:0px;
	text-align:left;
}

li#remove, li#replace
{
	text-align:left;
}



/*---------------Header Bar--------------------*/

#header
{
	position:absolute;
	margin:0px;
	padding:0px;
	top:7px;
	width: 955px;
	left:50%;
	margin-left: -465px;
	height: 132px;
	z-index:9;
}


#logo
{
	margin: 0px;
	text-align: left;
	padding: 0px;
}

#logo img
{
	border:1px solid white;
}



/*---------------Left Navigation Bar--------------*/





/*---------------Main Page --------------------*/

#contentwrapper
{
	width:955px;
	margin:0px auto;
	position:absolute;
	top:155px;
}

#topnavbar
{
	text-align: left;
	width:245px;
	float:left;
	margin-left:12px;
}

#topnavbar img
{
	margin:-3px 0px 0px 0px;
	padding:0px;
	border:0px solid white;
}

#topnavbar a
{
	margin:0px;
	padding:0px;
	border:0px solid white;
}

#page
{
	line-height:18px;
	text-align:left;
	width: 434px;
	height: auto;
	margin:0px auto;
	padding:0px;
	font-size:8pt;
	font-weight:normal;
	background-color:transparent;
	border:0px solid white;
	float:left;
	margin-left:3px;
}

#rightbar
{
	line-height:18px;
	text-align:left;
	width: 214px;
	height: auto;
	margin:0px;
	padding:0px;
	font-size:8pt;
	font-weight:normal;
	background-color:transparent;
	border:0px solid white;
	overflow:none;
	float:left;
	margin-left:7px;
}

#page ul{color:#fff;
}


#footer
{
	border-top:0px solid white;
	margin:0px;
	padding:0px;
	margin-top:15px;
	padding-top:15px;
	font-size:8pt;
}

#footer p
	{margin:0px;padding:0px;font-size:8pt;line-height:21px}

#footer a
	{margin:0px;padding:0px;font-size:8pt;}

/*--------------Widgets GRAY -------------*/

.widgettitlebox 
{
	text-align:left;
	width: auto;
	margin:10px auto;
	padding:0px;
}

.widgettitlebox a
{
	color:#fff;
}

.widgettitlebox p
{
	width:auto;
	margin:10px 0px;
	color:#fff;
}

#monthlist
{
	margin-right:0px;
}

.widgettitlebox form
{
	margin:10px 0px;
}

.widgetmainbox
{
	text-align:left;
	width: auto;
	margin:10px auto;
	
	color:#fff;
}

.borderone
{
	margin:3px;
}

.widgetbutton
{
	width:150px;
	margin:2px 4px 2px 0px	
}

.widgetbuttonsmall
{
	width:150px;
	margin:2px 4px 2px 0px;
}

input.widgetfield, textarea.widgettextarea, select.widgettextarea
{
	background: #fff;
	color: #000;
	padding:3px;
	font-size:9pt;
	margin:0px;
	border:1px solid #000;
	width:300px;
	font-weight:normal;
}

dl, dd, dt
{
	color:#fff;
}

hr 
{
	height:1px;
	color:#fff;
	clear:both;
	margin:0px;
}

#newscurrent
{
    text-align:left;
    width: auto;
    margin:10px auto;
    padding:0px;
}

#functionform
{
	margin:10px auto;

}

legend
{
    color:#fff;
}

dd 
{
    color:#fff;
}

dt
{
    color:#fff;
}
dl 
{
    color:#fff;
}


#page td {vertical-align :top}


/*---------------Legal--------------*/


#legalbar
{
	border-top:0px solid white;
	clear:both;
	font-size:8pt;
	margin:0px;
	padding:0px;
	margin-top:-5px;
}

#footer p
	{margin:0px;padding:0px;font-size:8pt;margin-top:-10px;
}